Package twisted :: Package python :: Module reference

[show private | hide private]
[frames | no frames]

## Module twisted.python.reference

twisted.reference: Latently resolveable references for streams which have forward-references.

Classes
`AttributeReference` |
`Deferred` |
`Reference` |
`Resolver` | I am can resolve backward named references in a block of code.

Variable Summary
`list` | `callList`

Variable Details

### callList

  Type:
    `list`
  Value:

        []

Generated by Epydoc 1.1 on Sat Feb 15 21:19:17 2003 | http://epydoc.sf.net